
@media (min-width: 577px) {
  .teamImage img  {
    width: 80%;
    margin-left: 10%;
    border-radius: 502px;
    margin-top: 25px;
  }
}

@media (min-width: 990px) {



    .search-box {
  transition: 1s;
  border-radius:  100px;
  padding: 10px;
  text-align: right;
}


.search-box:hover > .search-txt {
  width: 140px;
  display: inline-block ;
  border:   1px solid grey !important;
}

.search-btn {
  color:  grey !important ;
   /*display:  flex;*/
   /*float-right;*/
}

.search-txt {
  border-radius:  20px;
  padding-left:   10px;
  width: 0px;
  border: none !important;
  transition: 1s;
  outline: none !important;
  margin-right: 0px;
}

.search-txt:focus {
  width:  140px;
  border:   1px solid grey !important;
}


  .newsletter form {
    margin-top: 20px;
  }

  .newsletter form button {
    margin-right: 0px;
    }
    .commitmentText {
        font-size: 20px;
    }

    .newsletter p.newsletter {
      font-size: 24px;
    }

.extrasTitle {
    font-size: 30px!important;
    margin-left: -20px;
}

    .feature .carousel-item {
	height: 400px;
}

    .dropdown:hover .dropdown-menu{
        display: block;
        width: 100%;
        border-radius: 0;
    }
    .dropdown-menu{
        margin-top: 0;
    }


    .teamImage img {
      width: 80%;
      margin-left: 10%;
      border-radius: 502px;
      margin-top: 10px;
    }

    .moreLink {
    text-align: center;
    width: 30%;
    padding: 2px 0 7px;
    margin-left: 35%;
    border-radius: 4px;
    font-weight: 400;
    }

    .feature {
      height: 430px;
    }

    .feature.faq p {
    padding: 10px 20px;
    }

    .feature .featureHeading {
    font-size: 36px;
    }

    .feature .circleTabs {
      height: 130px;
    }

    .circleTabs div {

    }

    .bannerHeading {
      padding-top: 15%;
      font-size: 80px;
      }

    .innerDropdown {
      position: absolute;
      background-color: white;
      top: 0;
      left: 0;
      right: 0;
      display: none;
      }

    .innerDropdown a {
      display: block;
      text-align: center;
      padding: 10px;
      }


    .circleTabs div {
      width: 80px !important;
      height: 80px !important;
      margin: auto 6px;
      padding-top: 6px;
      font-size: 40px;
      }
#newsTabs .circleTab {
  width: 40px !important;
  height: 40px !important;
}
    .circleIcon {
/*       width: 60%; */
      }

    .feature h4 {
      padding: 130px 0 100px;
      text-align: center;
      font-size: 38px;
      }

    .feature.faq h4 {
      padding: 30px 40px 10px;
      text-align: center;
      font-size: 25px;
      }

    .feature.faq p {
      padding: 0 20px;
      color: white;
      text-align: justify;
      font-size: 16px;
      height: auto;
    }

    .feature.box p {
      padding: 0 20px;
      color: white;
      text-align: justify;
      font-size: 16px;
      height: 160px;
      overflow: hidden;
    }

    .feature.faq .sectionTitle {
      font-size: 40px;
      padding-top: 70px;
    }

    .feature.team h4 {
      padding-top: 10px;
      padding-bottom: 10px;
      text-align: left;
      font-size: 23px;
    }

    .special h4, .informational h4  {
      padding: 10px 0 30px;
      text-align: center;
      font-size: 38px;
      font-weight: 600;
      }

      .teamInfo p {
        padding-left: 0;
        color: white;
        text-align: left;
      }

    .social span {
      /* -webkit-text-stroke: 1px white; */
      font-size: 53px;
      color: #ffffffdb;
      margin: 30px 30px;
      }

    .pre-footer p, .pre-footer {
      font-size: 1em;
      }

    .pre-footer p.h6 {
      font-size: 18px;
      color: purple;
      font-weight: 700;
      }

      .pre-footer p.h5 {
      font-size: 26px;
      }

    .nav-item:hover > .navIcon {
      display: block;
      }

    .nav-item:hover > .navIcon {
      display: block;
      }

    .masthead {
      height: 60vh;
      background-size: cover !important;
      background-position: center !important;
      }

     .masthead-narrow {
       height: 10vh;
     }

    #navbar-inner .nav-item {
      width: 16.666% !important;
    }

    .card-img-top {
      height: 198px;
      border: 1px solid #8000802e;
      margin-top: 0px;
    }

}
@media (min-width: 1024px){
  .column{column-count: 2;}
}
@media (max-width: 1200px){
  .carousel-item.active.faqFace{background-size: contain!important; background-position:center top!important; background-color:#fff;}
  .aboutPortal .carousel-item.active.faqFace{background-color:#471579;}
  .newcomersPortal .carousel-item.active.faqFace{background-color:#027d01;}
  .languagePortal .carousel-item.active.faqFace{background-color:#e85413;}
  .skillsPortal .carousel-item.active.faqFace{background-color:#ffa201;}
  .employPortal .carousel-item.active.faqFace{background-color:#0077d0;}
  .childcarePortal .carousel-item.active.faqFace{background-color:#d7110e;}
  .faq.carousel-item.active.faqFace{background-size:contain!important; background-color:#fff!important;}
}
